Программа: G-Book 1.0, возможно более ранние версии.

Уязвимость позволяет удаленному пользователю произвести XSS нападение.
Уязвимость существует из-за недостаточной обработки входных данных в параметре "g_message"
сценария guestbook.php. Удаленный пользователь может с помощью специально
сформированного запроса выполнить произвольный код сценария в браузере жертвы в
контексте безопасности уязвимого сайта.

Пример:

напишите в теле сообщения <script>alert();</script>
 



Оставить мнение